Bug 353801 - error INVALID CPU TIME DATA
error INVALID CPU TIME DATA
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: procps (Show other bugs)
3.0
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Novotny
Brian Brock
:
: 353791 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-26 05:23 EDT by linda
Modified: 2010-10-22 15:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-30 03:55:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error screen capture (849.50 KB, application/msword)
2007-10-26 05:23 EDT, linda
no flags Details

  None (edit)
Description linda 2007-10-26 05:23:59 EDT
Description of problem:
when i running top command, while the server running sometimes INVALID CPU 
TIME DATA happen. please see file attach. this server is running as a database 
server. database engine install is mySQL 5.0.21


Version-Release number of selected component (if applicable):

LSB Version:    1.3
Description:    Red Hat Enterprise Linux AS release 3 (Taroon)
Release:        3


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
- do this INVALID CPU TIME DATA effect to the server performance and data
- what is the cause of this error can happen and how to solve it

Additional info:
Comment 1 linda 2007-10-26 05:23:59 EDT
Created attachment 238691 [details]
error screen capture
Comment 2 Adam Tkac 2007-10-29 06:48:09 EDT
*** Bug 353791 has been marked as a duplicate of this bug. ***
Comment 3 Adam Tkac 2007-10-29 06:54:33 EDT
This is not telnet problem. Reassigning to procps component
Comment 4 Tomas Smetana 2007-10-29 07:17:47 EDT
This happens when top command computes the CPU time as 0 (zero).  This has no
effect on the system performance, it's just a bug in the old top command.  Since
this is not critical or security issue, it probably won't be fixed.
Comment 6 Daniel Novotny 2010-03-30 03:55:20 EDT
No further updates are planned for RHEL3. As the bug is not present in RHEL4
and higher, we suggest to upgrade to later RHEL release. Closing WONTFIX

Note You need to log in before you can comment on or make changes to this bug.